View Issue Details

IDProjectCategoryView StatusLast Update
0000136TeraCopy(No Category)public2017-06-28 07:44
ReporterLogan 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.0.8 
Target VersionFixed in Version3.2 
Summary0000136: Post Copy, Action after completion.
DescriptionI'd love to be able to run a batch file, or a CURL type post to an API, or some such -
in order to send notifications or start next actions on another server, etc. when a big copy process is done.

I currently do this with Filezilla after a big FTP is done. (You can see there is an "action after queue completes") I simply run a batch file which runs a WGEt statement, to send a simple notication to an API - that sends the notification to my phone (and watch)

Regardless, thanks for your consideration and hard work!
TagsNo tags attached.
OSWindows 7
OS Version64 bit

Relationships

parent of 0000140 confirmedCodeSector Notification on xfer end 
Not all the children of this issue are yet resolved or closed.

Activities

CodeSector

2017-04-12 04:30

administrator   ~0000092

As a workaround, you can select "On finish: shutdown" option and edit Program Files\TeraCopy\poweroff.cmd.

CodeSector

2017-06-27 04:04

administrator   ~0000137

Last edited: 2017-06-27 07:47

View 2 revisions

TeraCopy will show all .cmd files placed in its directory in "On Finish" menu in v3.2.

Issue History

Date Modified Username Field Change
2017-04-11 17:26 Logan New Issue
2017-04-12 04:30 CodeSector Status new => acknowledged
2017-04-12 04:30 CodeSector Note Added: 0000092
2017-06-27 04:04 CodeSector Status acknowledged => resolved
2017-06-27 04:04 CodeSector Resolution open => fixed
2017-06-27 04:04 CodeSector Fixed in Version => 3.2
2017-06-27 04:04 CodeSector Note Added: 0000137
2017-06-27 07:47 CodeSector Note Edited: 0000137 View Revisions
2017-06-28 07:44 CodeSector Relationship added parent of 0000140